[SUPERSEDED] please remove pango-libthai from archive

Bug #101863 reported by Alexander Sack on 2007-04-02
14
Affects Status Importance Assigned to Milestone
pango-libthai (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: pango-libthai

pango-libthai is superseeded by plain pango, which now includes libthai support.

I will take care that depends from language-support-th will be dropped as well.

Alexander Sack (asac) wrote :

this is RC for feisty. setting milestone accordingly.

Changed in pango-libthai:
status: Unconfirmed → Confirmed
Sebastien Bacher (seb128) wrote :

pango-libthai has been removed now

Changed in pango-libthai:
importance: Undecided → Wishlist
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers